<?xml version="1.0" encoding="UTF-8"?>
<tomcat-users>
 <role rolename="admin-gui" />
 <role rolename="manager-gui" />
 <role rolename="manager-script"/>
 <user username="tomcat" password="tomcat" roles="manager-gui,manager-script,admin-gui" />
</tomcat-users>
